name: emlog
tags:
    - 建站
title: 轻量级开源博客及建站系统
description: 轻量级开源博客及建站系统。
additionalProperties:
    key: emlog
    name: emlog
    tags:
        - Website
    shortDescZh: 轻量级开源博客及建站系统
    shortDescEn: Lightweight open source blogging and site building system
    type: website
    crossVersionUpdate: true
    limit: 0
    website: https://www.emlog.net/
    github: https://github.com/emlog/emlog
    document: https://www.emlog.net/docs/
    architectures:
      - amd64
      - arm64
      - arm/v7
